
// #ifndef VUE3
import Vue from 'vue'
import App from './App'
import wx from  "jweixin-module"
import axios from "axios"
import VueClipboard from 'vue-clipboard2'
import fns from './common/js/fns.js'
Vue.use(VueClipboard)

Vue.prototype.$axios = axios;
Vue.prototype.$wx = wx 
Vue.prototype.$fns = fns

Vue.config.productionTip = false


App.mpType = 'app'

const app = new Vue({
	fns,
    ...App
})
app.$mount()
